be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class DependencyCategoryViewType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.DependencyCategoryViewType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class DependencyCategoryViewType
      extends Object
      implements Serializable

  Volledig beeld van de historiek van de berekende afhankelijkheidscategorieën

  Java class for DependencyCategoryViewType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="DependencyCategoryViewType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="DependencyCategoryList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}DependencyCategoryListType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DependencyCategoryViewType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DependencyCategoryListType` | `getDependencyCategoryList()` Gets the value of the dependencyCategoryList property.
    `void` | `setDependencyCategoryList(DependencyCategoryListType value)` Sets the value of the dependencyCategoryList property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DependencyCategoryViewType

          public DependencyCategoryViewType()

  - ### Method Detail

    - #### getDependencyCategoryList

          public DependencyCategoryListType getDependencyCategoryList()

      Gets the value of the dependencyCategoryList property.
      Returns:
        possible object is `DependencyCategoryListType`

    - #### setDependencyCategoryList

          public void setDependencyCategoryList(DependencyCategoryListType value)

      Sets the value of the dependencyCategoryList property.
      Parameters:
        `value` - allowed object is `DependencyCategoryListType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.